apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Tacker
home: https://docs.openstack.org/tacker/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Tacker/OpenStack_Project_Tacker_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: tacker
sources:
- https://opendev.org/openstack/tacker
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+a8520c135
